button {
	padding: 5px 10px;
	font-size: 16px;
}

a {
	flex: 1;
	width: auto;
}

.action__container {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.action__container .reset {
	flex: 1;
	width: auto;
}

.action__container form {
	margin: 0;
}

.flex__single {
	display: flex;
}

.flex__single div {
	flex: 1;
}

.flex__single aside {
	margin-left: 20px;
	max-width: 20vw;
	flex: 1;
}
